@import '../../../styles/variables.scss';

dl {
  display: flex;
  margin-bottom: 0;

  &.bordered {
    border-bottom: 1px solid $gray;
    &:last-child {
      border-bottom: none;
    }
  }

  .dlBadge {
    margin-left: 10px;
  }

  dt, dd {
    margin-bottom: 0;
    padding: 0 30px;

    &.extraPadding {
      padding: 10px;
    }

    &.noBorder {
      border-right: none;
    }
  }
}